---
name: incident_reopened_by_project_bot
description: An incident is reopened using a project access token
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/323299
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/121485
feature_category: incident_management
milestone: '16.1'
saved_to_database: true
streamed: true
scope: [Project]
